Bug 1255588 - Make Mac OS X 10.9.0 the minimum supported OS version. r=spohl.
authorstefanh@inbox.com
Sat, 14 May 2016 14:02:26 +0200
changeset 297451 7df6fed09fb8eef71fea5ba16b58e5724e808d8c
parent 297450 6161846f0ef51fcaffe446a15752fb6c58087b64
child 297452 1665c708ebabf7b6e31c741cd4590f14e3e5beba
push id30257
push userphilringnalda@gmail.com
push dateSat, 14 May 2016 20:03:55 +0000
treeherdermozilla-central@1665c708ebab [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersspohl
bugs1255588
milestone49.0a1
first release with
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
last release without
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
Bug 1255588 - Make Mac OS X 10.9.0 the minimum supported OS version. r=spohl.
browser/app/macbuild/Contents/Info.plist.in
--- a/browser/app/macbuild/Contents/Info.plist.in
+++ b/browser/app/macbuild/Contents/Info.plist.in
@@ -201,17 +201,17 @@
 	</array>
 	<key>CFBundleVersion</key>
 	<string>%MAC_BUNDLE_VERSION%</string>
 	<key>NSAppleScriptEnabled</key>
 	<true/>
 	<key>LSApplicationCategoryType</key>
 	<string>public.app-category.productivity</string>
 	<key>LSMinimumSystemVersion</key>
-	<string>10.6</string>
+	<string>10.9.0</string>
   <key>NSSupportsAutomaticGraphicsSwitching</key>
   <true/>
   <key>NSPrincipalClass</key>
   <string>GeckoNSApplication</string>
   <key>NSDisablePersistence</key>
   <true/>
 </dict>
 </plist>